Bug 840576 - BRMS-Central Title is incorrect
BRMS-Central Title is incorrect
Status: VERIFIED
Product: JBoss Enterprise BRMS Platform 5
Classification: JBoss
Component: Build Process (Show other bugs)
BRMS 5.3.0.GA
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Julian Coleman
Lukáš Petrovický
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-16 11:43 EDT by Prakash Aradhya
Modified: 2013-10-07 18:50 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Prakash Aradhya 2012-07-16 11:43:09 EDT
Description of problem:
The title at the top of the console should be BRMS Central (not jbpm-console)

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Maciej Swiderski 2012-08-23 12:41:44 EDT
shall this be modified in console UI code? Or will it be part of product build same as changes of context root for web application.

It needs to be changed in business-central/app.html file.

Since I don't have access to build procedure of the product I can't do it myself
Comment 2 Lukáš Petrovický 2012-08-24 02:27:45 EDT
(In reply to comment #1)
> Since I don't have access to build procedure of the product I can't do it
> myself

I think this should be handled at the productization stage. Re-assigning to Ryan.
Comment 3 Ryan Zhang 2012-08-24 04:39:56 EDT
Yes, this can be sorted in prod phase. I will fix it soon.
Comment 4 Julian Coleman 2012-09-03 12:30:10 EDT
Resolved with revision 11416 of:

  brms-p/src/main/patches/jbpm/patch_jbpm_console.xml

Commit message:

  BZ-840576.
  Alter the jBPM console name to "BRMS Central".
Comment 5 Lukáš Petrovický 2012-09-18 03:16:44 EDT
VERIFIED on BRMS 5.3.1 ER1.

Note You need to log in before you can comment on or make changes to this bug.